/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "Get the 1Password Safari Extension"; ObjectID = "Cqg-bm-4eR"; */
"Cqg-bm-4eR.title" = "Kry die 1Password Safari-uitbreiding";

/* Class = "NSButtonCell"; title = "Get It Now"; ObjectID = "NJB-Pu-2qt"; */
"NJB-Pu-2qt.title" = "Kry Dit Nou";

/* Class = "NSTextFieldCell"; title = "Automatically save and submit website logins and never manually fill a credit card or identity form again."; ObjectID = "tFZ-OD-Erq"; */
"tFZ-OD-Erq.title" = "Bewaar webwerfaantekenings, dien dit outomaties in en vergeet van die handmatige invul van ’n kredietkaart- of identiteitsvorm.";
